<!DOCTYPE html>
<html lang="ru-RU">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Психолог</title>
    <link rel="stylesheet" href="./css/style.css">
    <!--<link rel="stylesheet" href="./Test/styles.css">-->
</head>

<body>
    <!-- Шапка -->
    <header>
        <div class="info">
            Кабинет <br>
            Психолога <br>
            Имени <br>
            Фамилии <br>
        </div>
        <div class="menu">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </header>
    <!-- Office -->
    <div class="office" id="order"><br>
        <a href="mailto:info@prog.kiev.ua" target="_blank" title="Google">Записаться на прием</a>
    </div>

    <div class="photo">
        <br>
        <h2>Имя Фамилия</h2>

        <div class="spec">
            психотерапевт такой-то<br>
            специализации
        </div>
        <div class="doc_talk">
            Тут психолог рассказывает о своей специализации,<br>
            своем опыте, приводит успешные кейсы и рассказывает,<br>
            что она лучший специалист в городе <br>
            Тут психолог рассказывает о своей специализации,<br>
            своем опыте, приводит успешные кейсы и рассказывает,<br>
            что она лучший специалист в городе <br>
        </div>
        <br><br>
        <div class="reason">
            Причины посетить психотерапевта
        </div>
        <br><br>
        <div class="reason_text">
            - причина номер раз<br>
            - причина номер два<br>
            - причина номер три<br>
            - причина номер четыре<br>
            - причина номер пять<br>
            - причина номер шесть<br>
            - причина номер семь<br>
        </div>
        <div class="order"><br>
            <a href="#order" title="order">Записаться на прием</a>
        </div>
    </div>

    <!--  Bottom panel -->
    <section class="bottom_panel">
        <div class="circle_bottom">
            <div class="phone">
                <a href="tel:+38 (099) 9519551">+38 (099) 9519551</a> <br>
                ул. Кудрявцева 37, каб. 17    <a href="mailto:psycho@gmail.com">psycho@gmail.com</a>
            </div>
        </div>
    </section>
    
</body>

</html>